Issue 44096 - too many language material components at top level
Summary: too many language material components at top level
Status: CLOSED FIXED_WITHOUT_CODE
Alias: None
Product: Infrastructure
Classification: Infrastructure
Component: Bugzilla (show other issues)
Version: current
Hardware: All All
: P3 Trivial with 2 votes (vote)
Target Milestone: ---
Assignee: issues@www
QA Contact: issues@ooo
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-03-04 17:12 UTC by sophia
Modified: 2016-04-07 08:45 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description sophia 2005-03-04 17:12:40 UTC
Each time I have to submit a bug report, I have to search in the long list of
components. Among them, ~40 components are languages materials :
"[language] native language discussions and material in the native language"

Could we not gather all those components in one and create subcomponents for
each language ?
Comment 1 flibby05 2005-03-10 18:16:03 UTC
defect -> enhancement
Comment 2 ace_dent 2008-05-16 02:12:49 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 stx123 2011-03-23 16:10:42 UTC
Reset QA Contact to new default
Comment 4 Rob Weir 2012-03-05 22:06:26 UTC
All top level native language products are now components under the "native-lang" product.